Skip to main content
GET
Retrieve logs

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

before
string

A string to filter logs that occurred before a specific timestamp.

eventType
string[]

An array of event types to filter logs by specific actions such as CREATED, UPDATED, or DELETED.

limit
integer<int32>

The maximum number of results to display per page.

objectId
string[]

An array of object IDs to filter logs by specific objects that were affected.

objectType
string[]

An array of object types to filter logs by specific CMS objects like BLOG, TEMPLATE, or EMAIL.

sort
string[]

An array to specify the sorting order of the results.

userId
string[]

An array of user IDs to filter logs by the user who performed the action.

Response

successful operation

results
object[]
required

An array of PublicAuditLog objects, each representing a single audit log entry.

paging
object

Represents the pagination information for navigating through a list of results in the API. It provides details on how to access the previous or next set of results.

Last modified on September 9, 2026